ifeq ($(building_out_of_srctree),1)
ccflags-y += -I$(src)/../ioss/include/
ccflags-y += -I$(src)/../r8125/src/
ccflags-y += -I$(srctree)/../../../../src/data-eth/drivers/
ccflags-y += -I$(srctree)/include/linux/
ccflags-y += -I$(src)/../
ccflags-y += -I$(srctree)/../../../../src/data-eth/drivers/r8125/src
endif

#ccflags-y += -I$(srctree)/techpack/data-eth/drivers/ioss/include
#ccflags-y += -I$(srctree)/techpack/data-eth/drivers/r8125/src

obj-m += r8125_ioss.o

